.contentbody {
	margin-top: 100px !important;
}

@media ( max-width :767px) {
	.contentbody {
		margin-top: 60px !important;
	}
}

/*이전 다음*/
.prevnextwrapper {
	width: 100%;
	z-index: 99;
}

.prevnextwrapper .prevnext {
	width: 65px;
	height: 65px;
	left: 0;
	top: 50%;
	position: fixed;
	transform: translateX(-100%);
	transition: transform 0.5s, opacity 0.3s;
	opacity: 0;
}

.prevnextwrapper .prevnext.clickable {
	opacity: 0.5;
}

.prevnextwrapper .prevnext:hover {
	opacity: 1;
}

.prevnextwrapper .prevnext.next {
	left: auto;
	right: 0;
	transform: translateX(100%);
}

.prevnextwrapper .prevnext.active, .prevnextwrapper .prevnext.active.next {
	transform: translateX(0);
}

.prevnextwrapper .prevnext img {
	max-width: 100%;
}

@media ( max-width :767px) {
	.prevnextwrapper .prevnext {
		width: 42px;
		height: 42px;
	}
}

@media ( max-width :480px) {
	.prevnextwrapper .prevnext {
		width: 36px;
		height: 36px;
	}
}